.break-word {
  word-wrap: break-word;
}

.blog-card {
  height: 100%;
  min-height: 380px;
  background: #ffffff;
  border-radius: 16px;
}

.blog-card-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 25px;
}

.blog-image {
  height: 200px;
  border-radius: 8px;
  overflow: hidden;
  text-align: center;
}

.blog-img-fill {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.blog-title {
  /* max-width: 269px; */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #22262d;
}

.blog-subtitle {
  /* max-width: 592px; */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #818488;
}

.blog-author {
  text-transform: capitalize;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}

.blog-author-bolder {
  font-weight: 700;
  color: #22262d;
}

.blog-cta-text {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #3ac2ff;
  margin-top: auto;
}
